import React from 'react';
export default function BedroomParent(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M180-282h64v-63h472v63h64v-246h-48v-137H228v137h-48zm325-246v-87h177v87zm-227 0v-87h177v87zm-34 133v-82h472v82zM80-80v-800h800v800zm60-60h680v-680H140zm0 0v-680z" })));
}
